body {
	margin: 1em auto;
	width: 90%;
	min-width: 600px;
	border: 1px solid #2B4055;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: #e0e0e0;
	color: #000000;
}


.menu{
	background: #77ccff;
	color: inherit;
}

.header {
	height: 30px;
	background: inherit;
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
} 

.footer {
	font-size: 10px;
	padding: 0.3em;
} 

.topnav {
	background: #E0EBF8;
	color: inherit;
	margin: 0;
	padding: 0.3em 0 0.2em 0;
	font-size: 12px;
	line-height: 20px;
}


.topnav a {
	text-decoration: none;
	padding: 0.1em 1em 0.2em 1em;
	margin: 0 0.3em 0 0;
	background: #E0EBF8;
	border: 1px solid #585889;
	color: #445588;
}


.topnav a:hover {
	text-decoration: none; 
	color: #224466;
	border:	1px solid #585889;
	background: #BDD1E8;
}


.content {
	margin: 0 0 0 0;
	padding: 1em;
	background: inherit;
	color: #383838;
}

.news {
	padding: 1em;
}

.mainarea {
	background: #FBFDFF;
	color: inherit;
}

.content h1 {font-size: 20px; font-family: Verdana, Times, sans-serif; text-align: center; margin: 0 0 0.5em 0;}
.content h2 {font-size: 18px; font-family: Times, Verdana, sans-serif;  margin: 1em 0 0.4em 0;}
.content h3 {font-size: 15px; font-family: Times, Verdana, sans-serif;  margin: 1em 0 0.1em 0;}


.leftbox{
	margin: 1em 1em 0.5em 1em;
}

.rightmargin, .leftmargin{
	width: 0.7em;
	margin: 0;
	padding: 0;
}

.logobox {
	margin: 1em;
	padding: 0.0em;
	background: inherit;
	color: inherit;
	text-align: center;
	vertical-align: middle;
}

.navigation { 
	background: #F1F7FF;
	color: inherit;
	text-align: center;
}

.navigation a {
	margin: 3px;
	padding: 0.2em 0.2em 0.2em 0.2em;
	display: block;
	color: #006000;
	font-size: 12px;
	background: #E0EBF8;
	border: 1px solid #97B9DA;
	text-align: center;
	text-decoration: none;
	font-weight: bold; 
}


.navigation a:hover {
	background: #BDD1E8;
	color: #224466;
	border:	1px solid #003399;
}


.navtop {
	background: #97B9DA;
	color: inherit;
	border-top: 1px solid #003399;
	border-left: 1px solid #003399;
	border-right: 1px solid #003399;
	text-align: center;
	height:22px;
}


.tableborder {
	background: #7AA2F1;
	color: inherit;
	margin: 0px;
}


td.shaded-cell {
	background: #97B9DA;
	color: inherit;
	padding: 3px 0 3px 5px;
	text-align: center;
}

td.basic-cell {
	background: #F7F7F7;
	color: inherit;
	text-align: center;
}

#LMLevel1 {
	border:	1px solid #003399;
	margin: 0.1em 0.1em 0.1em 0.1em;
	padding: 0.1em 0.1em 0.1em 0.1em;
}

#LMLevel2 {
	background: #D7DCE8;
	color: inherit;
	margin: 0.1em 1em 0.1em 1em;
	padding: 0.1em 0.1em 0.1em 0.1em;
}

#LMyouAreHere a {
	background: #50a050;
	color: #ffffff;
	border:	1px solid #ddddff;
}

.LMendPage  {
	margin: 0px;
	padding: 0.1em 0.1em 0.1em 0.1em;
	list-style: none;
}

.LM_collapsed {
	list-style: none;
	margin: 0px;
	padding: 0.1em 0.1em 0.1em 0.1em;
}

.LM_expanded {
	list-style: none;
	margin: 0.1em 0.1em 0.1em 0.1em;
	padding: 0.1em 0.1em 0.1em 0.1em;
}

#lista li
{
	font-size: 14px;
	margin-bottom: 10px;
}